KJL - Bug #1927

[HR-Time Report] Cuti
01/12/2023 11:36 AM - Johanes Christian Kurni

Status: Closed Start date: 01/12/2023
Priority: High Due date: 01/13/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear shofwan,

Mohon bantuannya untuk mengecek report cuti, karena tidak muncul hasil reportnya.
Port : https://hris-kjl.minovais.com:31139/
Server : 45.251.75.66
DB : MinovaES_KJL

Terima kasih

History

#1 - 01/12/2023 03:23 PM - shofwan shiddiq
- File clipboard-202301121522-nttyd.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Dear Jo, Report Cuti sudah jalan, bisa di testing. Terima Kasih

#2 - 01/12/2023 04:12 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
